<footer class="footer">
    <div class="footer__inner">
        <div class="footer__content">
            {{ if .Site.Author.name }}
                <span><a href="{{ .Site.BaseURL }}">{{ .Site.Author.name }}</a></span>
            {{ end }}
        </div>
    </div>
</footer>
